#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-DZ6FJcOA1UJK3yShqD1mkG
key:                  yesod-auth-1.6.10.1-DZ6FJcOA1UJK3yShqD1mkG
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  34fa43a896263364bdbd626a41cc53b4
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-DZ6FJcOA1UJK3yShqD1mkG
depends:
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK
    authenticate-1.3.5-7cQ3YlNtFjW5SCuvKjdmF9 base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.1-8WzgtfqcHsBDmZhiZcc4kf binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-BcOzzCFq6VdBFxNnDBJ5Sm
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    conduit-extra-1.3.5-1wqUo7cmy3tFqymdQRmtX1 containers-0.6.2.1
    cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    data-default-0.7.1.1-9Fv0YAJIYaYEPfHecbBawz
    email-validate-2.3.2.13-LHlJzIblKpj4TxVhnepU1H
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    http-client-0.7.3-GXwR1mAyxJ183oUDkbpn5j
    http-client-tls-0.3.5.3-K6EjIKfur0R1bfvUDl0azj
    http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-9Euob0KzSqAJeAtMbRfaKH
    nonce-1.0.7-K7XWHq4jZDEKWR0A7lsr3M
    persistent-2.11.0.1-BUI6cA6EADM8vU5PjaHL2l
    random-1.2.0-7rr3ePEYK6r4gXLPDfNkN2
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-5X5dlTrJxrhAJZKXf4T1jh template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13.1-1zZDsK5FZrr233hj1rZzNu
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    yesod-core-1.6.18.7-6OzTTXlcKvx1lqvFW9SR85
    yesod-form-1.6.7-Fhmuj3HHnmCDzSq4bbWuMm
    yesod-persistent-1.6.0.5-Lq8pwFUcHv96AfC5bVGLiK

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

